import request from "./request.js"

// 获取个人 信息
export function GetUserCertInfo(data){
	return request("/user/GetUserCertInfo",data,"GET");
}

// 获取销量
export function GetCrownTeam(data){
	return request("/user/GetCrownTeam",data,"GET");
}

// 获取每日数据
export function GetUserStoreInfo(data){
	return request("/user/GetUserStoreInfo",data,"GET");
}

// 团队新增经理
export function GetLevelUp(data){
	return request("/user/GetLevelUp",data,"GET");
}

// 获取代理公司奖金
export function GetRewardCrown(data){
	return request("/GetRewardCrown",data,"GET");
}